Subject: Urgent - Response Required 8/28/00 - Pastoria Information Memorandum - Draft 8/27/00
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 27 Aug 2000 00:36:00 -0700 (PDT)

Attached is another redlined draft of the Pastoria IM.  It is much more close 
to completion because it now includes comments from all necessary parties. 

Please carefully review and send me any changes no later than Monday.  If you 
send them today (Sunday) send them via e-mail.  Beginning Monday (12 PM CDT) 
I'll be in SF, so if you fax them send them to 415.782.7827.

Please call me at 713.629.0929 or 713.398.6412 should you have any 
questions.  Thanks.

PS  for Dave Parquet:  Not all of your proposed changes were made simply 
because I could not ready many of them and the changes were too late at night 
to call you.  I was asked to get a draft out ASAP so I will call you today 
(Sunday) to discuss them.